planFeature
The planFeature query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the PlanFeature type.
query planFeature ($id: ID, $code: String, $format: String) {
planFeature (id: $id, code: $code, format: $format) {
createdAt
featureId
id
planId
updatedAt
value
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | |
| code | String | |
| format | String |